name: La serpentine
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_sol_1.webp
effects: []
_id: N7bgcR8OEh6MpfiF
system:
  description: <p>Danse basique, lente ou vive, ondulante et serpentine.</p>
  descriptionmj: ''
  type: soliste
  agilite: false
  apparence: true
  niveau: 1
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!N7bgcR8OEh6MpfiF'

